#app * {
  font-family: 'Andada Pro', serif;
}

#app {
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  align-items: center;
  padding-top: 20%;
  padding-bottom: 20%;
  box-sizing: border-box;
}

#app h1 {
  letter-spacing: 8px;
  font-size: 3em;
}

#app h2 {
  font-size: 1.8em;
}

#app ul {
  padding-inline-start: 0;
}

#app ul li {
  text-decoration: underline;
  cursor: pointer;
  text-align: center;
  padding: 0;
  margin: 0;
  list-style-type: none;
  font-size: 1.2em;
}
